Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-phpunitgoodpractices-polyfill - Lacking future-compat polyfills for PHPUnit

Website:
https://github.com/PHPUnitGoodPractices/polyfill
Licence:
MIT
Vendor:
Remi Collet
Description:
Lacking future-compat polyfills for PHPUnit.

Autoloader: /usr/share/php/PHPUnitGoodPractices/Polyfill/autoload.php

Packages

php-phpunitgoodpractices-polyfill-1.2.0-1.el6.remi.noarch [11 KiB] Changelog by Remi Collet (2019-03-26):
- update phpunitgoodpractices/polyfill to 1.2.0
- update phpunitgoodpractices/traits to 1.8.0
- allow PHPUnit 8
php-phpunitgoodpractices-polyfill-1.1.0-5.el6.remi.noarch [10 KiB] Changelog by Remi Collet (2018-12-29):
- update phpunitgoodpractices/traits to 1.7.0